There is no automated process for upgrading to newer versions of the PE AMI. As with any PE installation, however, you can manually upgrade PE to the latest release from the Puppet master's command line.

For information, see upgarding PE: monolithic in the supported PE version topic.

Back to top